Can't compile GHC 6.8.2

Ian Lynagh igloo at
Wed Dec 3 15:31:21 EST 2008

On Mon, Nov 24, 2008 at 12:28:28PM +0000, Simon Peyton-Jones wrote:
> Ah hum.  We probably have not compiled GHC 6.8 with 6.2 for some time.  Worse, we don't even clearly document what the oldest version is that should bootstrap any given version.
> Ian: could you extend the building guide (perhaps the "what tools you need" page?) with

I've added something to


More information about the Glasgow-haskell-users mailing list